*{
margin:0;
padding:0;
color:#333333;

}

body{
background-color:#FFFFFF;
text-align:center;
font: normal 160% "ＭＳ Ｐゴシック",Osaka, verdana, arial, sans-serif;
margin: 0px;
padding: 0px;
}

h1, h2, h3, h4, h5, h6,
div, p, ul, ol, dl, dt, dd,
form{
	padding: 0;
	display: block;
	margin: 0px;
	font-size:small;
	line-height: 120%;
	list-style:none;
}
table{
border:0;
}

em{
font-style:normal;
color:#CC0000;
}

a,td,tr{
	font-size:small;
	line-height: 120%;
}
a{color:#1d2088;}
a:visited{color:#4b9ec1;}
a:hover{color:#ed1c24;}
a img{border:0;}
input{
vertical-align:middle;
margin-bottom:4px;
}

.small{
font-size:0.8em;
line-height:100%;
}
.small_a a{
font-size:0.9em;
}
.small_a img{
vertical-align:middle;
margin:0 2px 3px 2px;
}
.normal{
font-size:1em;
line-height:110%;
}


p,h3,h4,h5{margin-bottom:0.5em;}
h3,h4,h5{font-weight:bold;}
h1,h2{
font-size:0;
line-height:0;
font-weight:normal;
}

.clear{
clear:both;
margin:0;
padding:0;
}

.mar15{margin-bottom:15px;}
.mar35{margin-bottom:35px;}
.mart15{margin-top:15px;}
.padt8{padding-top:8px;}
.color_336{color:#333366;}
.red{color:#cd1c24;}

.txtleft{text-align:left;}
.txtright{text-align:right;}
.txtcenter{text-align:center;}

a.ico01{
padding-left:12px;
background:url(../images/link_ico01.gif) left top no-repeat;
padding-bottom:2px;
}
a.ico01_block,
span.ico01_block{
padding-left:12px;
display: block;
background:url(../images/link_ico01.gif) left top no-repeat;
padding-bottom:2px;
}
a.ico02{
padding-left:20px;
background:url(../images/link_ico02.gif) left top no-repeat;
padding-bottom:2px;
}
a.ico02_block{
padding-left:20px;
display: block;
background:url(../images/link_ico02.gif) left top no-repeat;
padding-bottom:2px;
}
a.ico03{
padding-left:22px;
background:url(../images/link_ico03.gif) left top no-repeat;
padding-bottom:2px;
}
a.ico04{
padding-left:12px;
background:url(../images/link_ico04.gif) left top no-repeat;
padding-bottom:2px;
}


h1{
margin-left:10px;
}
h1.ttl01{
margin-left:0px;
margin-bottom:15px;
}
h2.ttl01{
margin-left:0px;
margin-bottom:10px;
font-size:small;
line-height:120%;
}

h3.ttl01{
background:url(../images/ttlbg02.gif) top left no-repeat;
width:516px;
margin-left:7px;
padding:1px 0 0px 13px;
height:20px;
overflow:hidden;
color:#434343;
font-size:small;
line-height: 120%;
clear:both;
}

h3.ttl02{
margin:7px;
margin-top:0px;
}

h3.ttl03{
line-height:120%;
width:516px;
margin-left:10px;
border-left:3px solid #ed1c24;
border-bottom:1px dotted #767676;
padding:1px 0 5px 7px;
color:#434343;
}

h3.ttl04{
background:url(../images/ttlbg04.gif) top left no-repeat;
width:747px;
margin-left:7px;
padding:1px 0 0px 13px;
height:20px;
overflow:hidden;
color:#434343;
font-size:small;
line-height: 120%;
clear:both;
}

.backbtn{
margin:0 10px 13px 0;
text-align:right;
display:block;
clear:both;
}
#contentsbody .backbtn{
margin:0 24px 13px 0;
}

.rol{}

/* ------------------------------------------------------------------------------------ */
/* 外枠 */
#bg{
background-color:#FFFFFF;
width:780px;
margin:0 auto;
text-align:left;
}

/* ヘッダ */
#header{
width:100%;
font-size:0;
line-height:0;
margin-bottom:0px;
}
#header #searchtop{
text-align:right;
height:25px;
padding-top:10px;
margin-right:10px;
}
#header #searchtop form{
color:#555555;
}
#header #searchtop form .img{
margin-left:10px;
}
#header #searchtop input.tinput{
border:1px solid #7f9db9;
width:116px;
}
#header #headerline{
height:20px;
background:url(../images/header_linebg.gif) no-repeat;
}
#header #headerline .img{
float:left;
width:400px;
font-size:0;
line-height:0;
}
#header #headerline .txt{
float:left;
width:370px;
margin-top:2px;
text-align:right;
}
#header #headerline .txt a{
font-size:10px;
line-height:100%;
color:#FFFFFF;
}



#header #menu{
background:url(../images/menu_bg.gif) no-repeat;
height:53px;
}
#header #menu #logo{
float:left;
width:342px;
}
#header #menu #logo img{
margin:13px 0 14px 10px;
}
#header #menu #mbtn{
float:left;
text-align:right;
width:438px;
margin-top:13px;
height:40px;
}
#header #menu #mbtn li a{
display:block;
}
#header #menu #mbtn .menulist{
float:left;
margin-left:-30px;
}
#header #menu #mbtn li dl{
position:absolute;
border:1px solid #dddddd;
}
#header #menu #mbtn li dl dd{
font-size:0;
line-height:0;
}
#header #menu #mbtn li#menu01{
float:left;
width:87px;
}

#header #menu #mbtn li#menu02{
float:left;
width:87px;
}
#header #menu #mbtn li#menu03{
float:left;
width:87px;
}
#header #menu #mbtn li#menu04{
float:left;
width:88px;
}
#header #menu #mbtn li#menu05{
float:left;
width:87px;
}

#header #menu #mbtn li dl.off{
display:none;
}
#header #menu #mbtn li dl.on{
display:inherit;
}

/* ボディ */
#body{
width:100%;
}

/* フッタ */
#footer{
clear:both;
width:770px;
height:31px;
background:url(../images/footer_bg.gif) no-repeat;
padding:13px 0px 0 10px;
}
#footer #footerlink{
font-size:11px;
line-height:120%;
width:380px;
float:left;
}
#footer #footerlink a{
font-size:11px;
line-height:120%;
}
#footer #copyright{
width:380px;
float:left;
text-align:right;
}

#pankuzu{
margin-left:10px;
font-size:x-small;
line-height:110%;
margin-bottom:20px;
}
#pankuzu a{
font-size:x-small;
line-height:110%;
}

/* box */
.c_boxset01{
margin:15px 0 30px 0;
padding:0 5px 0 10px;
color:#847373;
}
.c_boxset02{
margin:15px 0 20px 0;
padding:0 10px 0 15px;
}

.c_boxset03{
margin:0 0 15px 0;
padding:0 20px 0 10px;
}
.c_boxset04{
margin:0px 0 15px 0;
padding:0 20px 0 10px;
}
.c_boxset04 p{
margin:0px 0 20px 0;
}

.tableset01{
width:525px;
border-collapse:collapse;
margin-bottom:15px;
}

.tableset01 tr td{
border:1px solid #a4a4a4;
padding:5px;
}
.tableset01 tr th{
border:1px solid #a4a4a4;
padding:5px;
background-color:#f6e1e1;
text-align:center;
font-weight:normal;
}
.tableset01 tr th.txtleft{text-align:left;}

.tableset01 hr{
height:1px;
border:0;
background-color:#333333;
margin-bottom:10px;
}

.tableset02{
border-collapse:collapse;
margin-bottom:15px;
}

.tableset02 tr td{
border:1px solid #a4a4a4;
font-size:0.8em;
padding:3px;
}
.tableset02 tr th{
	border:1px solid #a4a4a4;
	padding:3px;
	background-color:#f6e1e1;
	font-size:x-small;
	font-weight:normal;
	text-align: center;
}
.tableset02 tr th.txtleft{text-align:left;}

.tableset02 tr th div{
font-size:x-small;
}

.tableset01 tr td.back_red,
.tableset01 tr th.back_red,
.tableset02 tr td.back_red,
.tableset02 tr th.back_red{
background-color:#f64444;
text-align:center;
}

.tableset03{
width:525px;
border-collapse:collapse;
margin-bottom:15px;
}

.tableset03 tr td{
border:1px solid #a4a4a4;
padding:5px;
}

.tableset03 tr th{
border:1px solid #a4a4a4;
padding:5px;
background-color:#f6e1e1;
text-align:left;
font-weight:normal;
}

.tableset04{
width:525px;
border-collapse:collapse;
border:1px solid #999999;
margin-bottom:5px;
}

.tableset04 tr td{
font-size:0.8em;
line-height:100%;
padding:2px 0px 0px 2px;
border-bottom:1px solid #999999;
background-color:#efefef;
}
.tableset04 tr td img{
padding:0px 2px 2px 25px;
vertical-align:middle;
}


.tableset04 tr th{
font-size:0.8em;
line-height:100%;
color:#ffffff;
padding:4px 0px 2px 2px;
background-color:#999999;
border-bottom:1px solid #999999;
text-align:left;
font-weight:normal;
}

.tableset05{
width:780px;
border-collapse:collapse;
margin-bottom:15px;
}

.tableset05 tr td{
border:1px solid #a4a4a4;
padding:5px;
}
.tableset05 tr th{
border:1px solid #a4a4a4;
padding:5px;
background-color:#f6e1e1;
text-align:center;
font-weight:normal;
}

.pdfbox{
margin:0px 0 20px 8px;
padding:15px 10px 0 10px;
width:515px;
overflow:hidden;
background:url(../images/line02.gif) top left repeat-x;
}
.pdfbox .img{
float:left;
width:130px;
}
.pdfbox .txt{
float:left;
width:380px;
}
/* ------------------------------------------------------------------------------------ */
/* bodyコンテンツボックス 右ナビゲーション */
#contentsbody{
background:url(../images/right_bg.gif) top right repeat-y;
width:100%;
overflow:hidden;
}
#contentsleft{
float:left;
width:562px;
padding-top:15px;
overflow:hidden;
}
#contentsright{
float:left;
width:218px;
overflow:hidden;
}

.contents_boxset01{
margin:0px 0 19px 0;
padding:15px 10px 13px 20px;
border:1px solid #c9c9c9;
width:514px;
}
.contents_boxset02{
padding:3px 0px 0px 15px;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
background-color:#f8f8f8;
overflow:hidden;
width:509px;
}
.contents_boxset03{
padding:0px 0px 0px 9px;
border:1px solid #aaaaaa;
width:515px;
margin-bottom:15px;
}

.contents_boxset03 li{
width:100%;
overflow:hidden;
display:block;
padding:0px 0 1px 0;
margin:0;
font-size:0;
line-height:0;

}
.contents_boxset03 li .txt{
float:left;
display:block;
width:347px;
border-right:1px solid #e3e3e3;
margin:4px 0;
padding:3px 0 2px 10px;

}
.contents_boxset03 li .link{
float:left;
display:block;
width:148px;
height:1.3em;
padding:7px 0 6px 0;
text-align:center;
}
.contents_boxset03 li .link02{
float:left;
display:block;
width:148px;
height:1.3em;
padding:12px 0 6px 0;
text-align:center;
}
.contents_boxset04{
padding:0px 0px 0px 9px;
width:535px;
margin-bottom:15px;
}

.contents_boxset04 li{
width:100%;
overflow:hidden;
display:block;
padding:0px 0 1px 0;
margin:0;
font-size:0;
line-height:0;

}
.contents_boxset04 li .time{
float:left;
display:block;
width:60px;
height:1.3em;
margin:4px 0;
padding:3px 15px 2px 0px;
text-align:right;

}
.contents_boxset04 li .link{
float:left;
display:block;
width:450px;
padding:7px 0 6px 0;
}

#contentsbody .cont_list{
margin-left:10px;
padding:5px 0px 10px 0px;
width:549px;
overflow:hidden;
}
#contentsbody .cont_list h5{
clear:both;
}
#contentsbody .cont_list hr{
clear:both;
width:520px;
height:1px;
border:0;
font-size:0;
line-height:0;
padding-top:5px;
margin:0;
margin-bottom:10px;
border-bottom:1px solid #d9d9d9;
}
#contentsbody .cont_list .list01{
width:100%;
overflow:hidden;
clear:both;
}

#contentsbody .cont_list .list01 li{
float:left;
width:118px;
margin-right:17px;
padding-bottom:10px;
}
#contentsbody .cont_list .list01 li img{
padding-bottom:2px;
}


#contentsbody .index_list{

}
#contentsbody .index_list li{
float:left;
width:266px;
margin-bottom:10px;
font-size:0;
line-height:0;
}


#contentsbody .line{
clear:both;
font-size:0;
line-height:0;
height:2px;
background:url(../images/line02.gif) repeat-x;
margin-left:5px;
width:534px;
}
#contentsbody .line2{
padding-bottom:10px;
background:url(../images/line02.gif) bottom left repeat-x;
width:520px;
}

#contentsbody .headttl{
margin:0 0 25px 0;
overflow:hidden;
background:url(../images/prof_headbg.gif) top left repeat-y;
width:544px;
}
#contentsbody .headttl .txt{
margin:0 0 5px 42px;
}
#contentsbody .headttl .link{
clear:both;
padding:10px 0 0 0;
border-top:1px solid #8d8d8d;
}
#contentsbody .headttl p{
margin-bottom:2px;
}
#contentsbody .headttl p.gr,
#contentsbody .headttl p.gr strong{
color:#666666;
}
#contentsbody .headttl .fleft{
clear:both;
float:left;
width:378px;
padding-right:10px;
padding-bottom:5px;
}
#contentsbody .headttl .fright{
float:left;
width:110px;
}
#contentsbody .headttl h2{
font-size:1.9em;
line-height:120%;
font-weight:bold;
}


#contentsbody .contents h2{
font-size:small;
line-height:120%;
font-weight:bold;
background:url(../images/ttlbg01.gif) top left no-repeat;
width:536px;
height:23px;
padding:7px 0 0 8px;
margin-bottom:20px;
color:#434343;
clear:both;
}
#contentsbody .contents h3{
font-size:large;
line-height:120%;
font-weight:bold;
}
#contentsbody .contents h3.ttl01{
font-size:small;
line-height:120%;
font-weight:bold;
}

#contentsbody .contents .headbox{
padding:0 20px 0 10px;
clear:both;
}
#contentsbody .contents .headbox .img{
float:left;
width:305px;
padding:0 5px 10px 0;
}
#contentsbody .contents .headbox .txt{
float:left;
width:215px;
padding:0 0 10px 0;
}
#contentsbody .contents .headbox2{
padding:0 20px 0 10px;
clear:both;
}
#contentsbody .contents .headbox2 .img{
float:left;
width:245px;
padding:0 5px 10px 0;
}
#contentsbody .contents .headbox2 .txt{
float:left;
width:275px;
padding:0 0 10px 0;
}


#rightnavi{
margin-left:15px;
width:203px;
}
#rightnavi .clear img{
margin-left:1px;
}
#rightnavi p{
margin:0;
padding-top:3px;
}
#rightnavi p.bannar{
padding:10px 0 50px 0;
}
#rightnavi p.bannar a{
display:block;
width:190px;
margin-bottom:10px;
}
#rightnavi ul{
font-size:0;
line-height:0;
width:190px;
}
#rightnavi li{
font-size:0;
line-height:0;
width:190px;
}
#rightnavi li dl{
padhing-top:1px;
border-left:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
background-color:#d4d4d4;
width:188px;
}
#rightnavi li dl dt a,
#rightnavi li dl dd a{
font-weight:normal;
text-decoration:none;
display:inline;
background-color:#f9f9f9;
overflow:hidden;
clear:both;
margin:0 0 0 0px;
padding:0;
/*font-size:0;
line-height:0;*/
}
#rightnavi li dl dt,
#rightnavi li dl dd{
font-weight:normal;
text-decoration:none;
clear:both;
display:inline;
overflow:hidden;
margin:0 0 0 1px;
padding:0;
font-size:0;
line-height:0;
}

#rightnavi li dl span.aco_head01{
font-weight:bold;
display:block;
color:#676767;
background:url(../images/right_h4back.gif) top left no-repeat #f9f9f9;
width:188px;
padding:2px 0px 2px 0;
margin-left:0;
border-bottom:1px solid #d4d4d4;
clear:both;
overflow:hidden;
font-size:0;
line-height:0;
}

#rightnavi li dl span.aco_head02{
font-weight:bold;
display:block;
color:#676767;
background:url(../images/right_h5back.gif) top left no-repeat #f9f9f9;
width:188px;
padding:1px 0px 2px 0px;
clear:both;
overflow:hidden;
margin-left:0;
font-size:0;
line-height:0;
}

#rightnavi li dl dd div.ico{
display:block;
float:left;
width:21px;
text-align:right;
color:#676767;
line-height:100%;
padding:4px 0 4px 8px;
}

#rightnavi li dl dd div.txt{
display:block;
float:left;
width:150px;
line-height:100%;
padding:4px 3px 4px 5px;
color:#676767;
}
#rightnavi li dl span.aco_head01 div.ico{
width:12px;
}
#rightnavi li dl span.aco_head01 div.txt{
width:159px;
}

#rightnavi li dl dd a div.txt{
color:#1d2088;
text-decoration:underline;
line-height:120%;
}

#rightnavi li dl dd a:hover,
#rightnavi li dl dd a.link{
background-color:#ffcccc;
color:#ed1c24;
}

#rightnavi li dl dd a:visited div.txt{
color:#4b9ec1;
}

#rightnavi li dl dd a.link div.txt{
font-weight:bold;
/*font-size:small;*/
font-size:90%;
line-height:90%;
padding-top:5px;
color:#1d2088;
}

#rightnavi li dl dd a:hover div.txt{
color:#ed1c24;
}

#rightnavi #Accordion li dl {

}
#rightnavi #Accordion li a {
	cursor:pointer;
	display:block;
	text-decoration:none;
}
#rightnavi #Accordion li a:hover {

}
#rightnavi #Accordion li a.selected {

}

/* ------------------------------------------------------------------------------------ */
/* 言語選択ページ */
#worldmap{
	background-image: url(../images/bg-worldmap.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 300px;
	width: 760px;
	padding: 10px;
}

#worldmap h1{
	font-size: 24px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 40px;
}

#worldmap p{
	padding-left: 100px;
	text-align: center;
}

#worldmap a{
	font-size: large;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}

#worldmap a.ico01{
background:url(../images/link_ico01.gif) left center no-repeat;
}
#worldmap a.ico01_block,
#worldmap span.ico01_block{
display: block;
background:url(../images/link_ico01.gif) left center no-repeat;
}

/* ------------------------------------------------------------------------------------ */
/* TOPページ */
#top_ttl{
margin:0 0px 10px 0px;
}
#top_prod{
margin:0 0px 0 0px;
}

#top_prod .boxset01{
float:left;
width:245px;
padding:0 6px 10px 10px;
margin-bottom:10px;
background:url(../images/line01.gif) top right repeat-y;
}

#top_prod .boxset01 .txt{
float:left;
width:145px;
}
#top_prod .boxset01 .img{
float:left;
width:100px;
text-align:center;
}
#top_prod .boxset02{
float:left;
width:245px;
margin-left:10px;
padding-bottom:10px;
margin-bottom:10px;
}

#top_prod .boxset02 .txt{
float:left;
width:145px;
}
#top_prod .boxset02 .img{
float:left;
width:100px;
text-align:center;
}

#top_prod .boxset03{
float:left;
width:195px;
padding-bottom:10px;
margin-bottom:30px;
text-align:center;
background:url(../images/line01.gif) top right repeat-y;
}
#top_prod .boxset04{
float:left;
width:190px;
padding-bottom:10px;
margin-bottom:30px;
text-align:center;
}

#top_prod .boxset03 p,
#top_prod .boxset04 p,
#top_prod .boxset03 h3,
#top_prod .boxset04 h3{
margin:0;
}


#top_prod .line{
clear:both;
font-size:0;
line-height:0;
height:2px;
padding-bottom:9px;
margin-left:10px;
background:url(../images/line02.gif) repeat-x;
}

#top_etc .boxset01{
width:100%;
clear:both;
overflow:hidden;
}

#top_etc .boxset01{
float:left;
width:375px;
margin-right:30px;
margin-bottom:20px;
}
#top_etc .boxset02{
float:left;
width:375px;
margin-bottom:20px;
}

#top_etc p{
margin:0 10px;
}

#top_im{
height:23px;
border-top:1px solid #C9C9C9;
border-bottom:1px solid #C9C9C9;
padding:7px 10px 0 5px;
}
#top_im h2{
width:400px;
float:left;
}
#top_im .txt{
width:365px;
float:left;
text-align:right;
}

#top_news{
height:30px;
background:url(../../images/top_ttl05_bg.gif) repeat-x;
}
#top_news h2{
width:200px;
float:left;
}
#top_news .txt{
width:570px;
float:left;
padding-top:7px;
padding-right:10px;
text-align:right;
}


/* ------------------------------------------------------------------------------------ */
/* ニレコについて */
#nireco_ttl{
padding-top:8px;
height:74px;
background:url(../../images/nireco_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}

#nireco_list{
overflow:hidden;
width:100%;
}
#nireco_list .boxset01{
float:left;
width:360px;
padding:0px 0px 10px 0px;
margin-right:30px;
}
#nireco_list .boxset02{
float:left;
width:360px;
padding:0px 0px 10px 0px;
}
#nireco_list .boxset01 .img,
#nireco_list .boxset02 .img{
float:right;
padding:0 0 10px 10px;
}
#nireco_list .boxset01 .txt,
#nireco_list .boxset02 .txt{
margin:0 0 15px 0;
padding:0 0px 0 10px;
}

#nireco_list h3.ttl01{
width:340px;
}


/* ------------------------------------------------------------------------------------ */
/* 会社情報 */
#company_ttl{
padding-top:8px;
height:74px;
background:url(../../company/images/company_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
.company_table{
width:525px;
border-collapse:collapse;
margin-bottom:15px;
}
.company_table th{
border-top:1px solid #a4a4a4;
border-bottom:1px solid #a4a4a4;
background-color:#f6e1e1;
text-align:center;
}
.company_table tr td{
border-bottom:1px dotted #a4a4a4;
}
.company_table .tf td{
border-bottom:1px solid #a4a4a4;
}
.company_table .no{
border-left:1px solid #a4a4a4;
border-right:1px solid #a4a4a4;
text-align:center;
width:28px;
padding:6px;
}
.company_table td.no img{
padding-right:3px;
}

.company_table .country{
border-right:1px solid #a4a4a4;
width:108px;
padding:6px;
}
.company_table .add{
border-right:1px solid #a4a4a4;
width:168px;
padding:6px;
}
.company_table .tel{
border-right:1px solid #a4a4a4;
width:168px;
padding:6px;
}

.company_boxline{
	background-image: url(../../company/images/web_magazine_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 130px;
	margin-bottom: 15px;
	padding-right: 20px;
	padding-left: 10px;
}

#company_top .fleft{
display:block;
width:190px;
float:left;
}
#company_top .fright{
display:block;
width:340px;
float:left;
}

#company_manage.c_boxset03{
padding-right:10px;
}
#company_manage ul{
display:block;
overflow:hidden;
}
#company_manage .fleft{
display:block;
width:115px;
padding-right:15px;
float:left;
text-align:center;
}
#company_manage .fright{
display:block;
width:403px;
float:left;
}
#company_manage .fright table{
border:1px solid #c9c9c9;
width:100%;
border-collapse:collapse;
margin-bottom:15px;
}
#company_manage .fright table th{
border-bottom:1px dotted #c9c9c9;
width:85px;
padding:5px;
background-color:#f7f8fa;
text-align:left;
font-weight:normal;
}
#company_manage .fright table td{
border-bottom:1px dotted #c9c9c9;
padding:5px 0 5px 5px;
}
#company_manage .backbtn{
margin:0 14px 15px 0;
text-align:right;
clear:both;
}

#company_business div{
width:526px;
}
#company_business p{
line-height:150%;
}
#company_business .fright{
padding:0px 0 20px 20px;
float:right;
}
/* ------------------------------------------------------------------------------------ */
/* 製品情報 */
#prod_ttl{
padding-top:8px;
height:74px;
background:url(../../prod/images/prod_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}


#prod_list{
overflow:hidden;
width:100%;
}
#prod_list .boxset01{
float:left;
width:360px;
padding:20px 0px 20px 15px;
margin-right:30px;
}

#prod_list .boxset01 .txt{
float:left;
width:225px;
}
#prod_list .boxset01 .img{
float:left;
width:110px;
}
#prod_list .boxset02{
float:left;
width:360px;
padding:20px 0px 20px 15px;
}

#prod_list .boxset02 .txt{
float:left;
width:225px;
}
#prod_list .boxset02 .img{
float:left;
width:110px;
}

.prod_h4{
background:url(../images/ttlbg03.gif) top left no-repeat;
width:508px;
margin:0 0 10px 8px;
padding:2px 0 0px 20px;
height:18px;
overflow:hidden;
font-size:small;
line-height: 120%;
clear:both;
}
.prod_h4 h4{
width:432px;
float:left;
color:#434343;
font-size:small;
line-height: 120%;
}
.prod_h4 a{
width:73px;
float:left;
font-size:0;
line-height:0;
}

#web_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/web/images/web_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#inspect_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/inspect/images/inspect_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#glue_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/glue/images/glue_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#graphic_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/graphic/images/graphic_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#nir_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/nir/images/nir_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#process_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/process/images/process_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
#veget_ttl{
padding-top:8px;
height:72px;
background:url(../../prod/veget/images/veget_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}
/* ------------------------------------------------------------------------------------ */
/* お知らせ */
#info_ttl{
padding-top:8px;
height:74px;
background:url(../../info/images/info_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}

#info_expo .fleft{
float:left;
width:310px;
}
#info_expo .fright{
float:left;
width:216px;
}
#info_expo .fright .backbtn{
margin-right:0px;
}
#info_expo .fright dl{
padding-bottom:5px;
}
#info_expo .fright dl.box{
clear:both;
overflow:hidden;
}

#info_expo .fright dl.box dt{
float:left;
width:43px;
}
#info_expo .fright dl.box dd{
float:left;
width:170px;
}

#info_expo .expo_table{
clear:both;
}
#info_expo .expo_table .tableset01{
border:1px solid #a4a4a4;
margin-bottom:5px;
}
#info_expo .expo_table .tableset01 th{
background-color:#f9f9f9;
padding-left:10px;
padding-right:10px;
font-weight:bold;
}
#info_expo .expo_table .tableset01 th.ttl{
background-color:#eaeaea;
text-align:left;
}
#info_expo .expo_table .tableset01 td{
padding-left:10px;
border-top:none;
border-bottom:1px dotted #a4a4a4;
text-align:center;
}
#info_expo .expo_table .tableset01 td.ttl{
text-align:left;
font-weight:bold;
}

.info_important{
padding:5px 30px 10px 15px;
}
.info_important p{
margin:0px 0 15px 0;
}
/* ------------------------------------------------------------------------------------ */
/* IR情報 */
#ir_ttl{
padding-top:8px;
height:74px;
background:url(../../ir/images/ir_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}

/* ------------------------------------------------------------------------------------ */
/* お問合せ */
#inq_ttl{
padding-top:8px;
height:74px;
background:url(../../inq/images/inq_headttl_bg.jpg) no-repeat;
border-bottom:1px solid #c9c9c9;
}

/* ------------------------------------------------------------------------------------ */
/* サイトマップ */
.sitemap_boxset{
margin:0 0 15px 0;
padding:0 20px 0 10px;
width:750px;
}
.sitemap_boxset ul{
clear:both;
padding:5px 0px 0px 0px;
margin-bottom:5px;
overflow:hidden;
}
.sitemap_boxset li{
width:180px;
float:left;
padding:0 5px 0px 0;
}

.sitemap_boxset .line{
clear:both;
height:1px;
background:url(../images/line02.gif) top left repeat-x;
margin-top:10px;
margin-bottom:10px;
}
